#define LANG_NAME                        0
#define STRFTIME_DATE_TIME_FORMAT        1
#define STRFTIME_LONG_DATE_FORMAT        2
#define STRFTIME_SHORT_DATE_FORMAT       3
#define STRFTIME_DAYS_SHORT              4
#define STRFTIME_DAYS_LONG               5
#define STRFTIME_MONTHS_SHORT            6
#define STRFTIME_MONTHS_LONG             7
#define STR_DAY                          8
#define STR_DAYS                         9
#define STR_HOUR                         10
#define STR_HOURS                        11
#define STR_MINUTE                       12
#define STR_MINUTES                      13
#define STR_SECOND                       14
#define STR_SECONDS                      15
#define STR_TIMESEP                      16
#define COMMA_SPACE                      17
#define INTERNAL_ERROR                   18
#define SERVICES_IS_BUSY                 19
#define UNKNOWN_COMMAND                  20
#define UNKNOWN_COMMAND_HELP             21
#define SYNTAX_ERROR                     22
#define MORE_INFO                        23
#define NO_HELP_AVAILABLE                24
#define MISSING_QUOTE                    25
#define BAD_EMAIL                        26
#define BAD_URL                          27
#define BAD_USERHOST_MASK                28
#define BAD_NICKUSERHOST_MASK            29
#define BAD_EXPIRY_TIME                  30
#define SENDMAIL_NO_RESOURCES            31
#define READ_ONLY_MODE                   32
#define PASSWORD_INCORRECT               33
#define PASSWORD_WARNING                 34
#define ACCESS_DENIED                    35
#define PERMISSION_DENIED                36
#define MORE_OBSCURE_PASSWORD            37
#define PASSWORD_TRUNCATED               38
#define NICK_NOT_REGISTERED              39
#define NICK_NOT_REGISTERED_HELP         40
#define NICK_TOO_LONG                    41
#define NICK_INVALID                     42
#define NICK_X_NOT_REGISTERED            43
#define NICK_X_ALREADY_REGISTERED        44
#define NICK_X_NOT_IN_USE                45
#define NICK_X_FORBIDDEN                 46
#define NICK_X_SUSPENDED                 47
#define NICK_X_SUSPENDED_MEMOS           48
#define NICK_IDENTIFY_REQUIRED           49
#define NICK_PLEASE_AUTH                 50
#define NICK_X_NOT_ON_CHAN_X             51
#define CHAN_INVALID                     52
#define CHAN_X_NOT_REGISTERED            53
#define CHAN_X_NOT_IN_USE                54
#define CHAN_X_FORBIDDEN                 55
#define CHAN_X_SUSPENDED                 56
#define CHAN_X_SUSPENDED_MEMOS           57
#define CHAN_IDENTIFY_REQUIRED           58
#define SERV_X_NOT_FOUND                 59
#define EXPIRES_NONE                     60
#define EXPIRES_SOON                     61
#define EXPIRES_IN                       62
#define NICK_IS_REGISTERED               63
#define NICK_IS_SECURE                   64
#define NICK_MAY_NOT_BE_USED             65
#define DISCONNECT_IN_1_MINUTE           66
#define DISCONNECT_IN_20_SECONDS         67
#define DISCONNECT_NOW                   68
#define FORCENICKCHANGE_IN_1_MINUTE      69
#define FORCENICKCHANGE_IN_20_SECONDS    70
#define FORCENICKCHANGE_NOW              71
#define NICK_EXPIRES_SOON                72
#define NICK_EXPIRED                     73
#define NICK_REGISTER_SYNTAX             74
#define NICK_REGISTER_REQ_EMAIL_SYNTAX   75
#define NICK_REGISTRATION_DISABLED       76
#define NICK_REGISTRATION_FAILED         77
#define NICK_REG_PLEASE_WAIT             78
#define NICK_CANNOT_BE_REGISTERED        79
#define NICK_REGISTER_EMAIL_UNAUTHED     80
#define NICK_REGISTER_TOO_MANY_NICKS     81
#define NICK_REGISTERED                  82
#define NICK_PASSWORD_IS                 83
#define NICK_IDENTIFY_SYNTAX             84
#define NICK_IDENTIFY_FAILED             85
#define NICK_IDENTIFY_EMAIL_MISSING      86
#define NICK_IDENTIFY_SUCCEEDED          87
#define NICK_DROP_SYNTAX                 88
#define NICK_DROP_WARNING                89
#define NICK_DROP_DISABLED               90
#define NICK_DROP_FAILED                 91
#define NICK_DROPPED                     92
#define NICK_DROPPED_LINKS               93
#define NICK_DROPNICK_SYNTAX             94
#define NICK_X_DROPPED                   95
#define NICK_X_DROPPED_LINKS             96
#define NICK_SET_SYNTAX                  97
#define NICK_SET_OPER_SYNTAX             98
#define NICK_SET_DISABLED                99
#define NICK_SET_UNKNOWN_OPTION          100
#define NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK 101
#define NICK_SET_PASSWORD_FAILED         102
#define NICK_SET_PASSWORD_CHANGED        103
#define NICK_SET_PASSWORD_CHANGED_TO     104
#define NICK_SET_LANGUAGE_SYNTAX         105
#define NICK_SET_LANGUAGE_UNKNOWN        106
#define NICK_SET_LANGUAGE_CHANGED        107
#define NICK_SET_URL_CHANGED             108
#define NICK_SET_EMAIL_UNAUTHED          109
#define NICK_SET_EMAIL_TOO_MANY_NICKS    110
#define NICK_SET_EMAIL_CHANGED           111
#define NICK_SET_INFO_CHANGED            112
#define NICK_SET_KILL_SYNTAX             113
#define NICK_SET_KILL_IMMED_SYNTAX       114
#define NICK_SET_KILL_ON                 115
#define NICK_SET_KILL_QUICK              116
#define NICK_SET_KILL_IMMED              117
#define NICK_SET_KILL_IMMED_DISABLED     118
#define NICK_SET_KILL_OFF                119
#define NICK_SET_SECURE_SYNTAX           120
#define NICK_SET_SECURE_ON               121
#define NICK_SET_SECURE_OFF              122
#define NICK_SET_PRIVATE_SYNTAX          123
#define NICK_SET_PRIVATE_ON              124
#define NICK_SET_PRIVATE_OFF             125
#define NICK_SET_HIDE_SYNTAX             126
#define NICK_SET_HIDE_EMAIL_ON           127
#define NICK_SET_HIDE_EMAIL_OFF          128
#define NICK_SET_HIDE_MASK_ON            129
#define NICK_SET_HIDE_MASK_OFF           130
#define NICK_SET_HIDE_QUIT_ON            131
#define NICK_SET_HIDE_QUIT_OFF           132
#define NICK_SET_TIMEZONE_SYNTAX         133
#define NICK_SET_TIMEZONE_TO             134
#define NICK_SET_TIMEZONE_DEFAULT        135
#define NICK_SET_MAINNICK_NOT_FOUND      136
#define NICK_SET_MAINNICK_CHANGED        137
#define NICK_SET_NOEXPIRE_SYNTAX         138
#define NICK_SET_NOEXPIRE_ON             139
#define NICK_SET_NOEXPIRE_OFF            140
#define NICK_UNSET_SYNTAX                141
#define NICK_UNSET_SYNTAX_REQ_EMAIL      142
#define NICK_UNSET_URL                   143
#define NICK_UNSET_EMAIL                 144
#define NICK_UNSET_INFO                  145
#define NICK_UNSET_EMAIL_BAD             146
#define NICK_UNSET_EMAIL_OTHER_BAD       147
#define NICK_ACCESS_SYNTAX               148
#define NICK_ACCESS_ALREADY_PRESENT      149
#define NICK_ACCESS_REACHED_LIMIT        150
#define NICK_ACCESS_ADDED                151
#define NICK_ACCESS_NOT_FOUND            152
#define NICK_ACCESS_DELETED              153
#define NICK_ACCESS_LIST_EMPTY           154
#define NICK_ACCESS_LIST                 155
#define NICK_ACCESS_LIST_X_EMPTY         156
#define NICK_ACCESS_LIST_X               157
#define NICK_OLD_LINK_SYNTAX             158
#define NICK_LINK_SYNTAX                 159
#define NICK_LINK_FAILED                 160
#define NICK_CANNOT_BE_LINKED            161
#define NICK_OLD_LINK_SAME               162
#define NICK_LINK_SAME                   163
#define NICK_LINK_ALREADY_LINKED         164
#define NICK_LINK_IN_USE                 165
#define NICK_LINK_TOO_MANY               166
#define NICK_LINK_TOO_MANY_NICKS         167
#define NICK_OLD_LINK_TOO_MANY_CHANNELS  168
#define NICK_OLD_LINKED                  169
#define NICK_LINKED                      170
#define NICK_OLD_UNLINK_SYNTAX           171
#define NICK_UNLINK_SYNTAX               172
#define NICK_UNLINK_OPER_SYNTAX          173
#define NICK_UNLINK_FAILED               174
#define NICK_UNLINK_SAME                 175
#define NICK_OLD_UNLINK_NOT_LINKED       176
#define NICK_UNLINK_NOT_LINKED_YOURS     177
#define NICK_UNLINK_NOT_LINKED           178
#define NICK_OLD_UNLINKED                179
#define NICK_UNLINKED                    180
#define NICK_X_UNLINKED                  181
#define NICK_OLD_LISTLINKS_SYNTAX        182
#define NICK_LISTLINKS_SYNTAX            183
#define NICK_LISTLINKS_HEADER            184
#define NICK_LISTLINKS_FOOTER            185
#define NICK_INFO_SYNTAX                 186
#define NICK_INFO_REALNAME               187
#define NICK_INFO_ADDRESS                188
#define NICK_INFO_ADDRESS_ONLINE         189
#define NICK_INFO_ADDRESS_ONLINE_NOHOST  190
#define NICK_INFO_TIME_REGGED            191
#define NICK_INFO_LAST_SEEN              192
#define NICK_INFO_LAST_QUIT              193
#define NICK_INFO_URL                    194
#define NICK_INFO_EMAIL                  195
#define NICK_INFO_EMAIL_UNAUTHED         196
#define NICK_INFO_INFO                   197
#define NICK_INFO_OPTIONS                198
#define NICK_INFO_OPT_KILL               199
#define NICK_INFO_OPT_SECURE             200
#define NICK_INFO_OPT_PRIVATE            201
#define NICK_INFO_OPT_NONE               202
#define NICK_INFO_NO_EXPIRE              203
#define NICK_INFO_SUSPEND_DETAILS        204
#define NICK_INFO_SUSPEND_REASON         205
#define NICK_INFO_SHOW_ALL               206
#define NICK_LISTCHANS_SYNTAX            207
#define NICK_LISTCHANS_NONE              208
#define NICK_LISTCHANS_HEADER            209
#define NICK_LISTCHANS_END               210
#define NICK_LIST_SYNTAX                 211
#define NICK_LIST_OPER_SYNTAX            212
#define NICK_LIST_OPER_SYNTAX_AUTH       213
#define NICK_LIST_HEADER                 214
#define NICK_LIST_RESULTS                215
#define NICK_LISTEMAIL_NONE              216
#define NICK_RECOVER_SYNTAX              217
#define NICK_NO_RECOVER_SELF             218
#define NICK_RECOVERED                   219
#define NICK_RELEASE_SYNTAX              220
#define NICK_RELEASE_NOT_HELD            221
#define NICK_RELEASED                    222
#define NICK_GHOST_SYNTAX                223
#define NICK_NO_GHOST_SELF               224
#define NICK_GHOST_KILLED                225
#define NICK_GETPASS_SYNTAX              226
#define NICK_GETPASS_UNAVAILABLE         227
#define NICK_GETPASS_PASSWORD_IS         228
#define NICK_FORBID_SYNTAX               229
#define NICK_FORBID_SUCCEEDED            230
#define NICK_FORBID_FAILED               231
#define NICK_SUSPEND_SYNTAX              232
#define NICK_SUSPEND_SUCCEEDED           233
#define NICK_SUSPEND_ALREADY_SUSPENDED   234
#define NICK_UNSUSPEND_SYNTAX            235
#define NICK_UNSUSPEND_SUCCEEDED         236
#define NICK_UNSUSPEND_NOT_SUSPENDED     237
#define NICK_AJOIN_SYNTAX                238
#define NICK_AJOIN_ADD_SYNTAX            239
#define NICK_AJOIN_DEL_SYNTAX            240
#define NICK_AJOIN_ALREADY_PRESENT       241
#define NICK_AJOIN_LIST_FULL             242
#define NICK_AJOIN_ADDED                 243
#define NICK_AJOIN_NOT_FOUND             244
#define NICK_AJOIN_DELETED               245
#define NICK_AJOIN_LIST_EMPTY            246
#define NICK_AJOIN_LIST                  247
#define NICK_AJOIN_LIST_X_EMPTY          248
#define NICK_AJOIN_LIST_X                249
#define NICK_AUTH_SENT                   250
#define NICK_AUTH_FOR_REGISTER           251
#define NICK_AUTH_FOR_SET_EMAIL          252
#define NICK_AUTH_NOT_NEEDED             253
#define NICK_AUTH_NO_AUTHCODE            254
#define NICK_AUTH_HAS_AUTHCODE           255
#define PASSWORD_WARNING_FOR_AUTH        256
#define NICK_AUTH_MAIL_SUBJECT           257
#define NICK_AUTH_MAIL_BODY              258
#define NICK_AUTH_MAIL_TEXT_REG          259
#define NICK_AUTH_MAIL_TEXT_EMAIL        260
#define NICK_AUTH_MAIL_TEXT_SENDAUTH     261
#define NICK_AUTH_MAIL_BODY_SETAUTH      262
#define NICK_AUTH_SYNTAX                 263
#define NICK_AUTH_DISABLED               264
#define NICK_AUTH_FAILED                 265
#define NICK_AUTH_SUCCEEDED_REGISTER     266
#define NICK_AUTH_SUCCEEDED_SET_EMAIL    267
#define NICK_AUTH_SUCCEEDED_SETAUTH      268
#define NICK_SENDAUTH_SYNTAX             269
#define NICK_SENDAUTH_TOO_SOON           270
#define NICK_SENDAUTH_FAILED             271
#define NICK_SETAUTH_SYNTAX              272
#define NICK_SETAUTH_NO_EMAIL            273
#define NICK_SETAUTH_AUTHCODE_SET        274
#define NICK_SETAUTH_SEND_FAILED         275
#define NICK_SETAUTH_SEND_TEMPFAIL       276
#define NICK_SETAUTH_USER_NOTICE         277
#define NICK_GETAUTH_SYNTAX              278
#define NICK_GETAUTH_AUTHCODE_IS         279
#define NICK_CLEARAUTH_SYNTAX            280
#define NICK_CLEARAUTH_CLEARED           281
#define NICK_SENDPASS_MAIL_SUBJECT       282
#define NICK_SENDPASS_MAIL_BODY          283
#define NICK_SENDPASS_SYNTAX             284
#define NICK_SENDPASS_FAILED             285
#define NICK_SENDPASS_NO_EMAIL           286
#define NICK_SENDPASS_NOT_AUTHED         287
#define NICK_SENDPASS_TOO_SOON           288
#define NICK_SENDPASS_SENT               289
#define CHAN_LEVEL_AUTOOP                290
#define CHAN_LEVEL_AUTOVOICE             291
#define CHAN_LEVEL_INVITE                292
#define CHAN_LEVEL_AKICK                 293
#define CHAN_LEVEL_SET                   294
#define CHAN_LEVEL_CLEAR                 295
#define CHAN_LEVEL_UNBAN                 296
#define CHAN_LEVEL_OPDEOP                297
#define CHAN_LEVEL_ACCESS_LIST           298
#define CHAN_LEVEL_ACCESS_CHANGE         299
#define CHAN_LEVEL_MEMO                  300
#define CHAN_LEVEL_VOICE                 301
#define CHAN_LEVEL_AUTOHALFOP            302
#define CHAN_LEVEL_HALFOP                303
#define CHAN_LEVEL_AUTOPROTECT           304
#define CHAN_LEVEL_PROTECT               305
#define CHAN_LEVEL_KICK                  306
#define CHAN_LEVEL_STATUS                307
#define CHAN_LEVEL_TOPIC                 308
#define CHAN_IS_REGISTERED               309
#define CHAN_MAY_NOT_BE_USED             310
#define CHAN_NOT_ALLOWED_TO_JOIN         311
#define CHAN_MUST_IDENTIFY_NICK          312
#define CHAN_BOUNCY_MODES                313
#define CHAN_REGISTER_SYNTAX             314
#define CHAN_REGISTER_DISABLED           315
#define CHAN_REGISTER_SHORT_CHANNEL      316
#define CHAN_REGISTER_NOT_LOCAL          317
#define CHAN_REGISTER_INVALID_NAME       318
#define CHAN_MUST_REGISTER_NICK          319
#define CHAN_MAY_NOT_BE_REGISTERED       320
#define CHAN_ALREADY_REGISTERED          321
#define CHAN_MUST_BE_CHANOP              322
#define CHAN_REACHED_CHANNEL_LIMIT       323
#define CHAN_EXCEEDED_CHANNEL_LIMIT      324
#define CHAN_REGISTRATION_FAILED         325
#define CHAN_REGISTERED                  326
#define CHAN_PASSWORD_IS                 327
#define CHAN_IDENTIFY_SYNTAX             328
#define CHAN_IDENTIFY_FAILED             329
#define CHAN_IDENTIFY_SUCCEEDED          330
#define CHAN_DROP_SYNTAX                 331
#define CHAN_DROP_DISABLED               332
#define CHAN_DROPPED                     333
#define CHAN_SET_SYNTAX                  334
#define CHAN_SET_DISABLED                335
#define CHAN_SET_UNKNOWN_OPTION          336
#define CHAN_SET_FOUNDER_TOO_MANY_CHANS  337
#define CHAN_FOUNDER_CHANGED             338
#define CHAN_SUCCESSOR_CHANGED           339
#define CHAN_SUCCESSOR_IS_FOUNDER        340
#define CHAN_SET_PASSWORD_FAILED         341
#define CHAN_PASSWORD_CHANGED            342
#define CHAN_PASSWORD_CHANGED_TO         343
#define CHAN_DESC_CHANGED                344
#define CHAN_URL_CHANGED                 345
#define CHAN_EMAIL_CHANGED               346
#define CHAN_ENTRY_MSG_CHANGED           347
#define CHAN_SET_MLOCK_NEED_PLUS_MINUS   348
#define CHAN_SET_MLOCK_NEED_PARAM        349
#define CHAN_SET_MLOCK_LIMIT_POSITIVE    350
#define CHAN_SET_MLOCK_MODE_REG_BAD      351
#define CHAN_SET_MLOCK_LINK_BAD          352
#define CHAN_SET_MLOCK_LINK_SAME         353
#define CHAN_SET_MLOCK_LINK_NO_LIMIT     354
#define CHAN_SET_MLOCK_FLOOD_BAD         355
#define CHAN_SET_MLOCK_UNKNOWN_CHAR      356
#define CHAN_SET_MLOCK_CANNOT_LOCK       357
#define CHAN_MLOCK_CHANGED               358
#define CHAN_MLOCK_REMOVED               359
#define CHAN_SET_HIDE_SYNTAX             360
#define CHAN_SET_HIDE_EMAIL_ON           361
#define CHAN_SET_HIDE_EMAIL_OFF          362
#define CHAN_SET_HIDE_TOPIC_ON           363
#define CHAN_SET_HIDE_TOPIC_OFF          364
#define CHAN_SET_HIDE_MLOCK_ON           365
#define CHAN_SET_HIDE_MLOCK_OFF          366
#define CHAN_SET_KEEPTOPIC_SYNTAX        367
#define CHAN_SET_KEEPTOPIC_ON            368
#define CHAN_SET_KEEPTOPIC_OFF           369
#define CHAN_SET_TOPICLOCK_SYNTAX        370
#define CHAN_SET_TOPICLOCK_ON            371
#define CHAN_SET_TOPICLOCK_OFF           372
#define CHAN_SET_PRIVATE_SYNTAX          373
#define CHAN_SET_PRIVATE_ON              374
#define CHAN_SET_PRIVATE_OFF             375
#define CHAN_SET_SECUREOPS_SYNTAX        376
#define CHAN_SET_SECUREOPS_ON            377
#define CHAN_SET_SECUREOPS_OFF           378
#define CHAN_SET_LEAVEOPS_SYNTAX         379
#define CHAN_SET_LEAVEOPS_ON             380
#define CHAN_SET_LEAVEOPS_OFF            381
#define CHAN_SET_RESTRICTED_SYNTAX       382
#define CHAN_SET_RESTRICTED_ON           383
#define CHAN_SET_RESTRICTED_OFF          384
#define CHAN_SET_SECURE_SYNTAX           385
#define CHAN_SET_SECURE_ON               386
#define CHAN_SET_SECURE_OFF              387
#define CHAN_SET_OPNOTICE_SYNTAX         388
#define CHAN_SET_OPNOTICE_ON             389
#define CHAN_SET_OPNOTICE_OFF            390
#define CHAN_SET_ENFORCE_SYNTAX          391
#define CHAN_SET_ENFORCE_ON              392
#define CHAN_SET_ENFORCE_OFF             393
#define CHAN_SET_NOEXPIRE_SYNTAX         394
#define CHAN_SET_NOEXPIRE_ON             395
#define CHAN_SET_NOEXPIRE_OFF            396
#define CHAN_UNSET_SYNTAX                397
#define CHAN_SUCCESSOR_UNSET             398
#define CHAN_URL_UNSET                   399
#define CHAN_EMAIL_UNSET                 400
#define CHAN_ENTRY_MSG_UNSET             401
#define CHAN_ACCESS_SYNTAX               402
#define CHAN_ACCESS_DISABLED             403
#define CHAN_ACCESS_LEVEL_NONZERO        404
#define CHAN_ACCESS_LEVEL_RANGE          405
#define CHAN_ACCESS_NICKS_ONLY           406
#define CHAN_ACCESS_REACHED_LIMIT        407
#define CHAN_ACCESS_LEVEL_UNCHANGED      408
#define CHAN_ACCESS_LEVEL_CHANGED        409
#define CHAN_ACCESS_ADDED                410
#define CHAN_ACCESS_NO_SUCH_ENTRY        411
#define CHAN_ACCESS_NOT_FOUND            412
#define CHAN_ACCESS_NO_MATCH             413
#define CHAN_ACCESS_DELETED              414
#define CHAN_ACCESS_DELETED_ONE          415
#define CHAN_ACCESS_DELETED_SEVERAL      416
#define CHAN_ACCESS_LIST_EMPTY           417
#define CHAN_ACCESS_LIST_HEADER          418
#define CHAN_ACCESS_LIST_FORMAT          419
#define CHAN_ACCESS_COUNT                420
#define CHAN_SOP_SYNTAX                  421
#define CHAN_AOP_SYNTAX                  422
#define CHAN_HOP_SYNTAX                  423
#define CHAN_VOP_SYNTAX                  424
#define CHAN_XOP_ADDED                   425
#define CHAN_XOP_LEVEL_CHANGED           426
#define CHAN_XOP_LEVEL_UNCHANGED         427
#define CHAN_XOP_NICKS_ONLY              428
#define CHAN_XOP_NICKS_ONLY_HOP          429
#define CHAN_XOP_REACHED_LIMIT           430
#define CHAN_XOP_REACHED_LIMIT_HOP       431
#define CHAN_XOP_NOT_FOUND               432
#define CHAN_XOP_NO_SUCH_ENTRY           433
#define CHAN_XOP_NO_MATCH                434
#define CHAN_XOP_DELETED                 435
#define CHAN_XOP_DELETED_ONE             436
#define CHAN_XOP_DELETED_SEVERAL         437
#define CHAN_XOP_LIST_EMPTY              438
#define CHAN_XOP_LIST_HEADER             439
#define CHAN_XOP_LIST_FORMAT             440
#define CHAN_XOP_COUNT                   441
#define CHAN_AKICK_SYNTAX                442
#define CHAN_AKICK_DISABLED              443
#define CHAN_AKICK_ALREADY_EXISTS        444
#define CHAN_AKICK_REACHED_LIMIT         445
#define CHAN_AKICK_ADDED                 446
#define CHAN_AKICK_NO_SUCH_ENTRY         447
#define CHAN_AKICK_NOT_FOUND             448
#define CHAN_AKICK_NO_MATCH              449
#define CHAN_AKICK_DELETED               450
#define CHAN_AKICK_DELETED_ONE           451
#define CHAN_AKICK_DELETED_SEVERAL       452
#define CHAN_AKICK_LIST_EMPTY            453
#define CHAN_AKICK_LIST_HEADER           454
#define CHAN_AKICK_VIEW_FORMAT           455
#define CHAN_AKICK_VIEW_UNUSED_FORMAT    456
#define CHAN_AKICK_ENFORCE_DONE          457
#define CHAN_AKICK_COUNT                 458
#define CHAN_LEVELS_SYNTAX               459
#define CHAN_LEVELS_RANGE                460
#define CHAN_LEVELS_CHANGED              461
#define CHAN_LEVELS_UNKNOWN              462
#define CHAN_LEVELS_DISABLED             463
#define CHAN_LEVELS_LIST_HEADER          464
#define CHAN_LEVELS_LIST_DISABLED        465
#define CHAN_LEVELS_LIST_FOUNDER         466
#define CHAN_LEVELS_LIST_NORMAL          467
#define CHAN_LEVELS_RESET                468
#define CHAN_INFO_SYNTAX                 469
#define CHAN_INFO_HEADER                 470
#define CHAN_INFO_FOUNDER                471
#define CHAN_INFO_SUCCESSOR              472
#define CHAN_INFO_DESCRIPTION            473
#define CHAN_INFO_ENTRYMSG               474
#define CHAN_INFO_TIME_REGGED            475
#define CHAN_INFO_LAST_USED              476
#define CHAN_INFO_LAST_TOPIC             477
#define CHAN_INFO_TOPIC_SET_BY           478
#define CHAN_INFO_URL                    479
#define CHAN_INFO_EMAIL                  480
#define CHAN_INFO_OPTIONS                481
#define CHAN_INFO_OPT_PRIVATE            482
#define CHAN_INFO_OPT_KEEPTOPIC          483
#define CHAN_INFO_OPT_TOPICLOCK          484
#define CHAN_INFO_OPT_SECUREOPS          485
#define CHAN_INFO_OPT_LEAVEOPS           486
#define CHAN_INFO_OPT_RESTRICTED         487
#define CHAN_INFO_OPT_SECURE             488
#define CHAN_INFO_OPT_OPNOTICE           489
#define CHAN_INFO_OPT_ENFORCE            490
#define CHAN_INFO_OPT_NONE               491
#define CHAN_INFO_MODE_LOCK              492
#define CHAN_INFO_NO_EXPIRE              493
#define CHAN_INFO_SUSPEND_DETAILS        494
#define CHAN_INFO_SUSPEND_REASON         495
#define CHAN_INFO_SHOW_ALL               496
#define CHAN_LIST_SYNTAX                 497
#define CHAN_LIST_OPER_SYNTAX            498
#define CHAN_LIST_HEADER                 499
#define CHAN_LIST_END                    500
#define CHAN_INVITE_SYNTAX               501
#define CHAN_INVITE_OK                   502
#define CHAN_OPVOICE_SYNTAX              503
#define CHAN_OP_SUCCEEDED                504
#define CHAN_OP_ALREADY                  505
#define CHAN_OP_FAILED                   506
#define CHAN_DEOP_SUCCEEDED              507
#define CHAN_DEOP_ALREADY                508
#define CHAN_DEOP_FAILED                 509
#define CHAN_VOICE_SUCCEEDED             510
#define CHAN_VOICE_ALREADY               511
#define CHAN_VOICE_FAILED                512
#define CHAN_DEVOICE_SUCCEEDED           513
#define CHAN_DEVOICE_ALREADY             514
#define CHAN_DEVOICE_FAILED              515
#define CHAN_HALFOP_SUCCEEDED            516
#define CHAN_HALFOP_ALREADY              517
#define CHAN_HALFOP_FAILED               518
#define CHAN_DEHALFOP_SUCCEEDED          519
#define CHAN_DEHALFOP_ALREADY            520
#define CHAN_DEHALFOP_FAILED             521
#define CHAN_PROTECT_SUCCEEDED           522
#define CHAN_PROTECT_ALREADY             523
#define CHAN_PROTECT_FAILED              524
#define CHAN_DEPROTECT_SUCCEEDED         525
#define CHAN_DEPROTECT_ALREADY           526
#define CHAN_DEPROTECT_FAILED            527
#define CHAN_UNBAN_SYNTAX                528
#define CHAN_UNBANNED                    529
#define CHAN_KICK_SYNTAX                 530
#define CHAN_KICK_PROTECTED              531
#define CHAN_KICKED                      532
#define CHAN_TOPIC_SYNTAX                533
#define CHAN_CLEAR_SYNTAX                534
#define CHAN_CLEARED_BANS                535
#define CHAN_CLEARED_EXCEPTIONS          536
#define CHAN_CLEARED_MODES               537
#define CHAN_CLEARED_OPS                 538
#define CHAN_CLEARED_HALFOPS             539
#define CHAN_CLEARED_VOICES              540
#define CHAN_CLEARED_USERS               541
#define CHAN_GETPASS_SYNTAX              542
#define CHAN_GETPASS_UNAVAILABLE         543
#define CHAN_GETPASS_PASSWORD_IS         544
#define CHAN_FORBID_SYNTAX               545
#define CHAN_FORBID_SHORT_CHANNEL        546
#define CHAN_FORBID_SUCCEEDED            547
#define CHAN_FORBID_FAILED               548
#define CHAN_SUSPEND_SYNTAX              549
#define CHAN_SUSPEND_SUCCEEDED           550
#define CHAN_SUSPEND_ALREADY_SUSPENDED   551
#define CHAN_UNSUSPEND_SYNTAX            552
#define CHAN_UNSUSPEND_SUCCEEDED         553
#define CHAN_UNSUSPEND_NOT_SUSPENDED     554
#define CHAN_SENDPASS_MAIL_SUBJECT       555
#define CHAN_SENDPASS_MAIL_BODY          556
#define CHAN_SENDPASS_SYNTAX             557
#define CHAN_SENDPASS_FAILED             558
#define CHAN_SENDPASS_FOUNDER_ONLY       559
#define CHAN_SENDPASS_NO_EMAIL           560
#define CHAN_SENDPASS_TOO_SOON           561
#define CHAN_SENDPASS_SENT               562
#define MEMO_HAVE_NEW_MEMO               563
#define MEMO_HAVE_NEW_MEMOS              564
#define MEMO_TYPE_READ_LAST              565
#define MEMO_TYPE_READ_NUM               566
#define MEMO_TYPE_LIST_NEW               567
#define MEMO_AT_LIMIT                    568
#define MEMO_OVER_LIMIT                  569
#define MEMO_NEW_MEMO_ARRIVED            570
#define MEMO_HAVE_NO_MEMOS               571
#define MEMO_X_HAS_NO_MEMOS              572
#define MEMO_DOES_NOT_EXIST              573
#define MEMO_LIST_NOT_FOUND              574
#define MEMO_SEND_SYNTAX                 575
#define MEMO_SEND_DISABLED               576
#define MEMO_SEND_PLEASE_WAIT            577
#define MEMO_X_GETS_NO_MEMOS             578
#define MEMO_X_HAS_TOO_MANY_MEMOS        579
#define MEMO_SENT                        580
#define MEMO_LIST_SYNTAX                 581
#define MEMO_HAVE_NO_NEW_MEMOS           582
#define MEMO_X_HAS_NO_NEW_MEMOS          583
#define MEMO_LIST_MEMOS                  584
#define MEMO_LIST_NEW_MEMOS              585
#define MEMO_LIST_CHAN_MEMOS             586
#define MEMO_LIST_CHAN_NEW_MEMOS         587
#define MEMO_LIST_HEADER                 588
#define MEMO_LIST_FORMAT                 589
#define MEMO_READ_SYNTAX                 590
#define MEMO_HEADER                      591
#define MEMO_CHAN_HEADER                 592
#define MEMO_SAVE_SYNTAX                 593
#define MEMO_SAVED_ONE                   594
#define MEMO_SAVED_SEVERAL               595
#define MEMO_DEL_SYNTAX                  596
#define MEMO_DELETED_NONE                597
#define MEMO_DELETED_ONE                 598
#define MEMO_DELETED_SEVERAL             599
#define MEMO_DELETED_ALL                 600
#define MEMO_SET_SYNTAX                  601
#define MEMO_SET_DISABLED                602
#define MEMO_SET_UNKNOWN_OPTION          603
#define MEMO_SET_NOTIFY_SYNTAX           604
#define MEMO_SET_NOTIFY_ON               605
#define MEMO_SET_NOTIFY_LOGON            606
#define MEMO_SET_NOTIFY_NEW              607
#define MEMO_SET_NOTIFY_OFF              608
#define MEMO_SET_LIMIT_SYNTAX            609
#define MEMO_SET_LIMIT_OPER_SYNTAX       610
#define MEMO_SET_YOUR_LIMIT_FORBIDDEN    611
#define MEMO_SET_LIMIT_FORBIDDEN         612
#define MEMO_SET_YOUR_LIMIT_TOO_HIGH     613
#define MEMO_SET_LIMIT_TOO_HIGH          614
#define MEMO_SET_LIMIT_OVERFLOW          615
#define MEMO_SET_YOUR_LIMIT              616
#define MEMO_SET_YOUR_LIMIT_ZERO         617
#define MEMO_SET_YOUR_LIMIT_DEFAULT      618
#define MEMO_UNSET_YOUR_LIMIT            619
#define MEMO_SET_LIMIT                   620
#define MEMO_SET_LIMIT_ZERO              621
#define MEMO_SET_LIMIT_DEFAULT           622
#define MEMO_UNSET_LIMIT                 623
#define MEMO_INFO_NO_MEMOS               624
#define MEMO_INFO_MEMO                   625
#define MEMO_INFO_MEMO_UNREAD            626
#define MEMO_INFO_MEMOS                  627
#define MEMO_INFO_MEMOS_ONE_UNREAD       628
#define MEMO_INFO_MEMOS_SOME_UNREAD      629
#define MEMO_INFO_MEMOS_ALL_UNREAD       630
#define MEMO_INFO_LIMIT                  631
#define MEMO_INFO_HARD_LIMIT             632
#define MEMO_INFO_LIMIT_ZERO             633
#define MEMO_INFO_HARD_LIMIT_ZERO        634
#define MEMO_INFO_NO_LIMIT               635
#define MEMO_INFO_NOTIFY_OFF             636
#define MEMO_INFO_NOTIFY_ON              637
#define MEMO_INFO_NOTIFY_RECEIVE         638
#define MEMO_INFO_NOTIFY_SIGNON          639
#define MEMO_INFO_X_NO_MEMOS             640
#define MEMO_INFO_X_MEMO                 641
#define MEMO_INFO_X_MEMO_UNREAD          642
#define MEMO_INFO_X_MEMOS                643
#define MEMO_INFO_X_MEMOS_ONE_UNREAD     644
#define MEMO_INFO_X_MEMOS_SOME_UNREAD    645
#define MEMO_INFO_X_MEMOS_ALL_UNREAD     646
#define MEMO_INFO_X_LIMIT                647
#define MEMO_INFO_X_HARD_LIMIT           648
#define MEMO_INFO_X_NO_LIMIT             649
#define MEMO_INFO_X_NOTIFY_OFF           650
#define MEMO_INFO_X_NOTIFY_ON            651
#define MEMO_INFO_X_NOTIFY_RECEIVE       652
#define MEMO_INFO_X_NOTIFY_SIGNON        653
#define MEMO_FORWARD_MAIL_SUBJECT        654
#define MEMO_FORWARD_MAIL_BODY           655
#define MEMO_FORWARD_SYNTAX              656
#define MEMO_FORWARD_NEED_EMAIL          657
#define MEMO_FORWARD_PLEASE_WAIT         658
#define MEMO_FORWARD_FAILED              659
#define MEMO_FORWARDED_NONE              660
#define MEMO_FORWARDED_ONE               661
#define MEMO_FORWARDED_SEVERAL           662
#define MEMO_FORWARDED_ALL               663
#define MEMO_FORWARDED_ALSO_TEMPFAIL     664
#define MEMO_FORWARDED_ALSO_PERMFAIL     665
#define MEMO_SET_FORWARD_SYNTAX          666
#define MEMO_SET_FORWARD_ON              667
#define MEMO_SET_FORWARD_COPY            668
#define MEMO_SET_FORWARD_OFF             669
#define MEMO_IGNORE_SYNTAX               670
#define MEMO_IGNORE_ADD_SYNTAX           671
#define MEMO_IGNORE_DEL_SYNTAX           672
#define MEMO_IGNORE_LIST_FULL            673
#define MEMO_IGNORE_ALREADY_PRESENT      674
#define MEMO_IGNORE_ADDED                675
#define MEMO_IGNORE_NOT_FOUND            676
#define MEMO_IGNORE_DELETED              677
#define MEMO_IGNORE_LIST_EMPTY           678
#define MEMO_IGNORE_LIST                 679
#define MEMO_IGNORE_LIST_X_EMPTY         680
#define MEMO_IGNORE_LIST_X               681
#define OPER_BOUNCY_MODES                682
#define OPER_BOUNCY_MODES_U_LINE         683
#define OPER_GLOBAL_SYNTAX               684
#define OPER_STATS_UNKNOWN_OPTION        685
#define OPER_STATS_RESET_USER_COUNT      686
#define OPER_STATS_CURRENT_USERS         687
#define OPER_STATS_MAX_USERS             688
#define OPER_STATS_UPTIME_DHMS           689
#define OPER_STATS_UPTIME_HM_MS          690
#define OPER_STATS_KBYTES_READ           691
#define OPER_STATS_KBYTES_WRITTEN        692
#define OPER_STATS_NETBUF_SOCK           693
#define OPER_STATS_NETBUF_SOCK_PERCENT   694
#define OPER_STATS_NETBUF_TOTAL          695
#define OPER_STATS_NETBUF_TOTAL_PERCENT  696
#define OPER_STATS_ALL_USER_MEM          697
#define OPER_STATS_ALL_CHANNEL_MEM       698
#define OPER_STATS_ALL_SERVER_MEM        699
#define OPER_STATS_ALL_NICKGROUPINFO_MEM 700
#define OPER_STATS_ALL_NICKINFO_MEM      701
#define OPER_STATS_ALL_CHANSERV_MEM      702
#define OPER_STATS_ALL_STATSERV_MEM      703
#define OPER_STATS_ALL_NEWS_MEM          704
#define OPER_STATS_ALL_AKILL_MEM         705
#define OPER_STATS_ALL_EXCEPTION_MEM     706
#define OPER_STATS_ALL_SGLINE_MEM        707
#define OPER_STATS_ALL_SQLINE_MEM        708
#define OPER_STATS_ALL_SZLINE_MEM        709
#define OPER_STATS_ALL_SESSION_MEM       710
#define OPER_MODE_SYNTAX                 711
#define OPER_CLEARMODES_SYNTAX           712
#define OPER_CLEARMODES_DONE             713
#define OPER_CLEARMODES_EXCEPT_DONE      714
#define OPER_CLEARMODES_ALL_DONE         715
#define OPER_CLEARCHAN_SYNTAX            716
#define OPER_CLEARCHAN_DONE              717
#define OPER_KICK_SYNTAX                 718
#define OPER_ADMIN_SYNTAX                719
#define OPER_ADMIN_ADD_SYNTAX            720
#define OPER_ADMIN_DEL_SYNTAX            721
#define OPER_ADMIN_NO_NICKSERV           722
#define OPER_ADMIN_EXISTS                723
#define OPER_ADMIN_ADDED                 724
#define OPER_ADMIN_TOO_MANY              725
#define OPER_ADMIN_REMOVED               726
#define OPER_ADMIN_NOT_FOUND             727
#define OPER_ADMIN_LIST_HEADER           728
#define OPER_OPER_SYNTAX                 729
#define OPER_OPER_ADD_SYNTAX             730
#define OPER_OPER_DEL_SYNTAX             731
#define OPER_OPER_NO_NICKSERV            732
#define OPER_OPER_EXISTS                 733
#define OPER_OPER_ADDED                  734
#define OPER_OPER_TOO_MANY               735
#define OPER_OPER_REMOVED                736
#define OPER_OPER_NOT_FOUND              737
#define OPER_OPER_LIST_HEADER            738
#define OPER_AKILL_SYNTAX                739
#define OPER_AKILL_ADD_SYNTAX            740
#define OPER_AKILL_DEL_SYNTAX            741
#define OPER_TOO_MANY_AKILLS             742
#define OPER_AKILL_EXISTS                743
#define OPER_AKILL_NO_NICK               744
#define OPER_AKILL_MASK_TOO_GENERAL      745
#define OPER_AKILL_EXPIRY_LIMITED        746
#define OPER_AKILL_ADDED                 747
#define OPER_AKILL_REMOVED               748
#define OPER_AKILL_NOT_FOUND             749
#define OPER_AKILL_LIST_HEADER           750
#define OPER_AKILL_LIST_FORMAT           751
#define OPER_AKILL_VIEW_FORMAT           752
#define OPER_AKILL_VIEW_UNUSED_FORMAT    753
#define OPER_AKILL_COUNT                 754
#define OPER_EXCLUDE_SYNTAX              755
#define OPER_EXCLUDE_ADD_SYNTAX          756
#define OPER_EXCLUDE_DEL_SYNTAX          757
#define OPER_TOO_MANY_EXCLUDES           758
#define OPER_EXCLUDE_EXISTS              759
#define OPER_EXCLUDE_ADDED               760
#define OPER_EXCLUDE_REMOVED             761
#define OPER_EXCLUDE_NOT_FOUND           762
#define OPER_EXCLUDE_LIST_HEADER         763
#define OPER_EXCLUDE_LIST_FORMAT         764
#define OPER_EXCLUDE_VIEW_FORMAT         765
#define OPER_EXCLUDE_VIEW_UNUSED_FORMAT  766
#define OPER_EXCLUDE_COUNT               767
#define OPER_SLINE_SYNTAX                768
#define OPER_SLINE_ADD_SYNTAX            769
#define OPER_SLINE_DEL_SYNTAX            770
#define OPER_TOO_MANY_SLINES             771
#define OPER_SLINE_EXISTS                772
#define OPER_SLINE_ADDED                 773
#define OPER_SLINE_REMOVED               774
#define OPER_SLINE_NOT_FOUND             775
#define OPER_SLINE_LIST_HEADER           776
#define OPER_SLINE_LIST_FORMAT           777
#define OPER_SLINE_VIEW_FORMAT           778
#define OPER_SLINE_VIEW_UNUSED_FORMAT    779
#define OPER_SLINE_COUNT                 780
#define OPER_SZLINE_NOT_AVAIL            781
#define OPER_SU_SYNTAX                   782
#define OPER_SU_NO_PASSWORD              783
#define OPER_SU_SUCCEEDED                784
#define OPER_SU_FAILED                   785
#define OPER_SET_SYNTAX                  786
#define OPER_SET_IGNORE_ON               787
#define OPER_SET_IGNORE_OFF              788
#define OPER_SET_IGNORE_ERROR            789
#define OPER_SET_READONLY_ON             790
#define OPER_SET_READONLY_OFF            791
#define OPER_SET_READONLY_ERROR          792
#define OPER_SET_DEBUG_ON                793
#define OPER_SET_DEBUG_OFF               794
#define OPER_SET_DEBUG_LEVEL             795
#define OPER_SET_DEBUG_ERROR             796
#define OPER_SET_SUPASS_FAILED           797
#define OPER_SET_SUPASS_OK               798
#define OPER_SET_SUPASS_NONE             799
#define OPER_SET_UNKNOWN_OPTION          800
#define OPER_JUPE_SYNTAX                 801
#define OPER_JUPE_INVALID_NAME           802
#define OPER_JUPE_ALREADY_JUPED          803
#define OPER_RAW_SYNTAX                  804
#define OPER_UPDATING                    805
#define OPER_REHASHING                   806
#define OPER_REHASHED                    807
#define OPER_REHASH_ERROR                808
#define OPER_IGNORE_LIST                 809
#define OPER_IGNORE_LIST_EMPTY           810
#define OPER_KILLCLONES_SYNTAX           811
#define OPER_KILLCLONES_UNKNOWN_NICK     812
#define OPER_KILLCLONES_KILLED           813
#define OPER_KILLCLONES_KILLED_AKILL     814
#define OPER_EXCEPTION_SYNTAX            815
#define OPER_EXCEPTION_ADD_SYNTAX        816
#define OPER_EXCEPTION_DEL_SYNTAX        817
#define OPER_EXCEPTION_MOVE_SYNTAX       818
#define OPER_EXCEPTION_ALREADY_PRESENT   819
#define OPER_EXCEPTION_TOO_MANY          820
#define OPER_EXCEPTION_ADDED             821
#define OPER_EXCEPTION_MOVED             822
#define OPER_EXCEPTION_NO_SUCH_ENTRY     823
#define OPER_EXCEPTION_NOT_FOUND         824
#define OPER_EXCEPTION_NO_MATCH          825
#define OPER_EXCEPTION_EMPTY             826
#define OPER_EXCEPTION_DELETED           827
#define OPER_EXCEPTION_DELETED_ONE       828
#define OPER_EXCEPTION_DELETED_SEVERAL   829
#define OPER_EXCEPTION_LIST_HEADER       830
#define OPER_EXCEPTION_LIST_COLHEAD      831
#define OPER_EXCEPTION_LIST_FORMAT       832
#define OPER_EXCEPTION_VIEW_FORMAT       833
#define OPER_EXCEPTION_INVALID_LIMIT     834
#define OPER_EXCEPTION_INVALID_HOSTMASK  835
#define OPER_SESSION_SYNTAX              836
#define OPER_SESSION_LIST_SYNTAX         837
#define OPER_SESSION_VIEW_SYNTAX         838
#define OPER_SESSION_INVALID_THRESHOLD   839
#define OPER_SESSION_NOT_FOUND           840
#define OPER_SESSION_LIST_HEADER         841
#define OPER_SESSION_LIST_COLHEAD        842
#define OPER_SESSION_LIST_FORMAT         843
#define OPER_SESSION_VIEW_FORMAT         844
#define NEWS_LOGON_TEXT                  845
#define NEWS_OPER_TEXT                   846
#define NEWS_LOGON_SYNTAX                847
#define NEWS_LOGON_LIST_HEADER           848
#define NEWS_LOGON_LIST_ENTRY            849
#define NEWS_LOGON_LIST_NONE             850
#define NEWS_LOGON_ADD_SYNTAX            851
#define NEWS_LOGON_ADD_FULL              852
#define NEWS_LOGON_ADDED                 853
#define NEWS_LOGON_DEL_SYNTAX            854
#define NEWS_LOGON_DEL_NOT_FOUND         855
#define NEWS_LOGON_DELETED               856
#define NEWS_LOGON_DEL_NONE              857
#define NEWS_LOGON_DELETED_ALL           858
#define NEWS_OPER_SYNTAX                 859
#define NEWS_OPER_LIST_HEADER            860
#define NEWS_OPER_LIST_ENTRY             861
#define NEWS_OPER_LIST_NONE              862
#define NEWS_OPER_ADD_SYNTAX             863
#define NEWS_OPER_ADD_FULL               864
#define NEWS_OPER_ADDED                  865
#define NEWS_OPER_DEL_SYNTAX             866
#define NEWS_OPER_DEL_NOT_FOUND          867
#define NEWS_OPER_DELETED                868
#define NEWS_OPER_DEL_NONE               869
#define NEWS_OPER_DELETED_ALL            870
#define NEWS_HELP_LOGON                  871
#define NEWS_HELP_OPER                   872
#define STAT_SERVERS_REMOVE_SERV_FIRST   873
#define STAT_SERVERS_SERVER_EXISTS       874
#define STAT_SERVERS_SYNTAX              875
#define STAT_SERVERS_STATS_TOTAL         876
#define STAT_SERVERS_STATS_ON_OFFLINE    877
#define STAT_SERVERS_LASTQUIT_WAS        878
#define STAT_SERVERS_LIST_HEADER         879
#define STAT_SERVERS_LIST_FORMAT         880
#define STAT_SERVERS_LIST_RESULTS        881
#define STAT_SERVERS_VIEW_HEADER_ONLINE  882
#define STAT_SERVERS_VIEW_HEADER_OFFLINE 883
#define STAT_SERVERS_VIEW_LASTJOIN       884
#define STAT_SERVERS_VIEW_LASTQUIT       885
#define STAT_SERVERS_VIEW_QUITMSG        886
#define STAT_SERVERS_VIEW_USERS_OPERS    887
#define STAT_SERVERS_VIEW_RESULTS        888
#define STAT_SERVERS_DELETE_SYNTAX       889
#define STAT_SERVERS_DELETE_DONE         890
#define STAT_SERVERS_COPY_SYNTAX         891
#define STAT_SERVERS_COPY_DONE           892
#define STAT_SERVERS_RENAME_SYNTAX       893
#define STAT_SERVERS_RENAME_DONE         894
#define STAT_USERS_SYNTAX                895
#define STAT_USERS_TOTUSERS              896
#define STAT_USERS_TOTOPERS              897
#define STAT_USERS_SERVUSERS             898
#define STAT_USERS_SERVOPERS             899
#define NICK_HELP                        900
#define NICK_HELP_EXPIRES                901
#define NICK_HELP_WARNING                902
#define NICK_HELP_COMMANDS               903
#define NICK_HELP_COMMANDS_AUTH          904
#define NICK_HELP_COMMANDS_IDENTIFY      905
#define NICK_HELP_COMMANDS_SENDPASS      906
#define NICK_HELP_COMMANDS_DROP          907
#define NICK_HELP_COMMANDS_LINK          908
#define NICK_HELP_COMMANDS_OLDLINK       909
#define NICK_HELP_COMMANDS_ACCESS        910
#define NICK_HELP_COMMANDS_AJOIN         911
#define NICK_HELP_COMMANDS_SET           912
#define NICK_HELP_COMMANDS_LIST          913
#define NICK_HELP_COMMANDS_LISTCHANS     914
#define NICK_HELP_REGISTER               915
#define NICK_HELP_REGISTER_EMAIL         916
#define NICK_HELP_REGISTER_EMAIL_REQ     917
#define NICK_HELP_REGISTER_EMAIL_AUTH    918
#define NICK_HELP_REGISTER_END           919
#define NICK_HELP_AUTH                   920
#define NICK_HELP_SENDAUTH               921
#define NICK_HELP_SENDPASS               922
#define NICK_HELP_IDENTIFY               923
#define NICK_HELP_DROP                   924
#define NICK_HELP_DROP_LINK              925
#define NICK_HELP_DROP_END               926
#define NICK_HELP_OLD_LINK               927
#define NICK_HELP_LINK                   928
#define NICK_HELP_OLD_UNLINK             929
#define NICK_HELP_UNLINK                 930
#define NICK_HELP_LISTLINKS              931
#define NICK_HELP_ACCESS                 932
#define NICK_HELP_SET                    933
#define NICK_HELP_SET_OPTION_MAINNICK    934
#define NICK_HELP_SET_END                935
#define NICK_HELP_SET_PASSWORD           936
#define NICK_HELP_SET_LANGUAGE           937
#define NICK_HELP_SET_URL                938
#define NICK_HELP_SET_EMAIL              939
#define NICK_HELP_SET_INFO               940
#define NICK_HELP_SET_KILL               941
#define NICK_HELP_SET_SECURE             942
#define NICK_HELP_SET_PRIVATE            943
#define NICK_HELP_SET_HIDE               944
#define NICK_HELP_SET_TIMEZONE           945
#define NICK_HELP_SET_MAINNICK           946
#define NICK_HELP_UNSET                  947
#define NICK_HELP_UNSET_REQ_EMAIL        948
#define NICK_HELP_RECOVER                949
#define NICK_HELP_RELEASE                950
#define NICK_HELP_GHOST                  951
#define NICK_HELP_INFO                   952
#define NICK_HELP_INFO_AUTH              953
#define NICK_HELP_LISTCHANS              954
#define NICK_HELP_LIST                   955
#define NICK_HELP_LIST_OPERSONLY         956
#define NICK_HELP_LISTEMAIL              957
#define NICK_HELP_STATUS                 958
#define NICK_HELP_AJOIN                  959
#define NICK_OPER_HELP_COMMANDS          960
#define NICK_OPER_HELP_COMMANDS_GETPASS  961
#define NICK_OPER_HELP_COMMANDS_FORBID   962
#define NICK_OPER_HELP_COMMANDS_LISTLINKS 963
#define NICK_OPER_HELP_COMMANDS_SETAUTH  964
#define NICK_OPER_HELP_COMMANDS_END      965
#define NICK_OPER_HELP_DROPNICK          966
#define NICK_OPER_HELP_SET               967
#define NICK_OPER_HELP_SET_NOEXPIRE      968
#define NICK_OPER_HELP_UNSET             969
#define NICK_OPER_HELP_OLD_UNLINK        970
#define NICK_OPER_HELP_UNLINK            971
#define NICK_OPER_HELP_OLD_LISTLINKS     972
#define NICK_OPER_HELP_LISTLINKS         973
#define NICK_OPER_HELP_ACCESS            974
#define NICK_OPER_HELP_INFO              975
#define NICK_OPER_HELP_LISTCHANS         976
#define NICK_OPER_HELP_LIST              977
#define NICK_OPER_HELP_LIST_AUTH         978
#define NICK_OPER_HELP_LISTEMAIL         979
#define NICK_OPER_HELP_LISTEMAIL_AUTH    980
#define NICK_OPER_HELP_GETPASS           981
#define NICK_OPER_HELP_FORBID            982
#define NICK_OPER_HELP_SUSPEND           983
#define NICK_OPER_HELP_UNSUSPEND         984
#define NICK_OPER_HELP_AJOIN             985
#define NICK_OPER_HELP_SETAUTH           986
#define NICK_OPER_HELP_GETAUTH           987
#define NICK_OPER_HELP_CLEARAUTH         988
#define CHAN_HELP_REQSOP_LEVXOP          989
#define CHAN_HELP_REQSOP_LEV             990
#define CHAN_HELP_REQSOP_XOP             991
#define CHAN_HELP_REQAOP_LEVXOP          992
#define CHAN_HELP_REQAOP_LEV             993
#define CHAN_HELP_REQAOP_XOP             994
#define CHAN_HELP_REQHOP_LEVXOP          995
#define CHAN_HELP_REQHOP_LEV             996
#define CHAN_HELP_REQHOP_XOP             997
#define CHAN_HELP_REQVOP_LEVXOP          998
#define CHAN_HELP_REQVOP_LEV             999
#define CHAN_HELP_REQVOP_XOP             1000
#define CHAN_HELP                        1001
#define CHAN_HELP_EXPIRES                1002
#define CHAN_HELP_COMMANDS               1003
#define CHAN_HELP_COMMANDS_SENDPASS      1004
#define CHAN_HELP_COMMANDS_DROP          1005
#define CHAN_HELP_COMMANDS_LIST          1006
#define CHAN_HELP_COMMANDS_AKICK         1007
#define CHAN_HELP_COMMANDS_LEVELS        1008
#define CHAN_HELP_COMMANDS_XOP           1009
#define CHAN_HELP_COMMANDS_HOP           1010
#define CHAN_HELP_COMMANDS_OPVOICE       1011
#define CHAN_HELP_COMMANDS_HALFOP        1012
#define CHAN_HELP_COMMANDS_PROTECT       1013
#define CHAN_HELP_COMMANDS_INVITE        1014
#define CHAN_HELP_REGISTER               1015
#define CHAN_HELP_REGISTER_ADMINONLY     1016
#define CHAN_HELP_SENDPASS               1017
#define CHAN_HELP_IDENTIFY               1018
#define CHAN_HELP_DROP                   1019
#define CHAN_HELP_SET                    1020
#define CHAN_HELP_SET_FOUNDER            1021
#define CHAN_HELP_SET_SUCCESSOR          1022
#define CHAN_HELP_SET_PASSWORD           1023
#define CHAN_HELP_SET_DESC               1024
#define CHAN_HELP_SET_URL                1025
#define CHAN_HELP_SET_EMAIL              1026
#define CHAN_HELP_SET_ENTRYMSG           1027
#define CHAN_HELP_SET_KEEPTOPIC          1028
#define CHAN_HELP_SET_TOPICLOCK          1029
#define CHAN_HELP_SET_MLOCK              1030
#define CHAN_HELP_SET_HIDE               1031
#define CHAN_HELP_SET_PRIVATE            1032
#define CHAN_HELP_SET_RESTRICTED         1033
#define CHAN_HELP_SET_SECURE             1034
#define CHAN_HELP_SET_SECUREOPS          1035
#define CHAN_HELP_SET_LEAVEOPS           1036
#define CHAN_HELP_SET_OPNOTICE           1037
#define CHAN_HELP_SET_ENFORCE            1038
#define CHAN_HELP_UNSET                  1039
#define CHAN_HELP_SOP                    1040
#define CHAN_HELP_SOP_MID1               1041
#define CHAN_HELP_SOP_MID1_CHANPROT      1042
#define CHAN_HELP_SOP_MID2               1043
#define CHAN_HELP_SOP_MID2_HALFOP        1044
#define CHAN_HELP_SOP_END                1045
#define CHAN_HELP_AOP                    1046
#define CHAN_HELP_AOP_MID                1047
#define CHAN_HELP_AOP_MID_HALFOP         1048
#define CHAN_HELP_AOP_END                1049
#define CHAN_HELP_HOP                    1050
#define CHAN_HELP_VOP                    1051
#define CHAN_HELP_ACCESS                 1052
#define CHAN_HELP_ACCESS_XOP             1053
#define CHAN_HELP_ACCESS_XOP_HALFOP      1054
#define CHAN_HELP_ACCESS_LEVELS          1055
#define CHAN_HELP_ACCESS_LEVELS_HALFOP   1056
#define CHAN_HELP_ACCESS_LEVELS_END      1057
#define CHAN_HELP_LEVELS                 1058
#define CHAN_HELP_LEVELS_XOP             1059
#define CHAN_HELP_LEVELS_XOP_HOP         1060
#define CHAN_HELP_LEVELS_END             1061
#define CHAN_HELP_LEVELS_DESC            1062
#define CHAN_HELP_AKICK                  1063
#define CHAN_HELP_INFO                   1064
#define CHAN_HELP_LIST                   1065
#define CHAN_HELP_LIST_OPERSONLY         1066
#define CHAN_HELP_OP                     1067
#define CHAN_HELP_DEOP                   1068
#define CHAN_HELP_VOICE                  1069
#define CHAN_HELP_DEVOICE                1070
#define CHAN_HELP_HALFOP                 1071
#define CHAN_HELP_DEHALFOP               1072
#define CHAN_HELP_PROTECT                1073
#define CHAN_HELP_DEPROTECT              1074
#define CHAN_HELP_INVITE                 1075
#define CHAN_HELP_UNBAN                  1076
#define CHAN_HELP_KICK                   1077
#define CHAN_HELP_KICK_PROTECTED         1078
#define CHAN_HELP_TOPIC                  1079
#define CHAN_HELP_CLEAR                  1080
#define CHAN_HELP_CLEAR_EXCEPTIONS       1081
#define CHAN_HELP_CLEAR_MID              1082
#define CHAN_HELP_CLEAR_HALFOPS          1083
#define CHAN_HELP_CLEAR_END              1084
#define CHAN_HELP_STATUS                 1085
#define CHAN_OPER_HELP_COMMANDS          1086
#define CHAN_OPER_HELP_COMMANDS_GETPASS  1087
#define CHAN_OPER_HELP_COMMANDS_FORBID   1088
#define CHAN_OPER_HELP_COMMANDS_END      1089
#define CHAN_OPER_HELP_DROP              1090
#define CHAN_OPER_HELP_SET               1091
#define CHAN_OPER_HELP_SET_NOEXPIRE      1092
#define CHAN_OPER_HELP_UNSET             1093
#define CHAN_OPER_HELP_INFO              1094
#define CHAN_OPER_HELP_LIST              1095
#define CHAN_OPER_HELP_GETPASS           1096
#define CHAN_OPER_HELP_FORBID            1097
#define CHAN_OPER_HELP_SUSPEND           1098
#define CHAN_OPER_HELP_UNSUSPEND         1099
#define MEMO_HELP                        1100
#define MEMO_HELP_EXPIRES                1101
#define MEMO_HELP_END                    1102
#define MEMO_HELP_COMMANDS               1103
#define MEMO_HELP_COMMANDS_FORWARD       1104
#define MEMO_HELP_COMMANDS_SAVE          1105
#define MEMO_HELP_COMMANDS_DEL           1106
#define MEMO_HELP_COMMANDS_IGNORE        1107
#define MEMO_HELP_SEND                   1108
#define MEMO_HELP_LIST                   1109
#define MEMO_HELP_LIST_EXPIRE            1110
#define MEMO_HELP_READ                   1111
#define MEMO_HELP_SAVE                   1112
#define MEMO_HELP_DEL                    1113
#define MEMO_HELP_SET                    1114
#define MEMO_HELP_SET_OPTION_FORWARD     1115
#define MEMO_HELP_SET_END                1116
#define MEMO_HELP_SET_NOTIFY             1117
#define MEMO_HELP_SET_LIMIT              1118
#define MEMO_HELP_INFO                   1119
#define MEMO_OPER_HELP_COMMANDS          1120
#define MEMO_OPER_HELP_SET_LIMIT         1121
#define MEMO_OPER_HELP_INFO              1122
#define MEMO_HELP_FORWARD                1123
#define MEMO_HELP_SET_FORWARD            1124
#define MEMO_HELP_IGNORE                 1125
#define OPER_HELP                        1126
#define OPER_HELP_COMMANDS               1127
#define OPER_HELP_COMMANDS_SERVOPER      1128
#define OPER_HELP_COMMANDS_AKILL         1129
#define OPER_HELP_COMMANDS_EXCLUDE       1130
#define OPER_HELP_COMMANDS_SLINE         1131
#define OPER_HELP_COMMANDS_SESSION       1132
#define OPER_HELP_COMMANDS_NEWS          1133
#define OPER_HELP_COMMANDS_SERVADMIN     1134
#define OPER_HELP_COMMANDS_SERVROOT      1135
#define OPER_HELP_COMMANDS_RAW           1136
#define OPER_HELP_GLOBAL                 1137
#define OPER_HELP_STATS                  1138
#define OPER_HELP_SERVERMAP              1139
#define OPER_HELP_OPER                   1140
#define OPER_HELP_ADMIN                  1141
#define OPER_HELP_MODE                   1142
#define OPER_HELP_CLEARMODES             1143
#define OPER_HELP_CLEARCHAN              1144
#define OPER_HELP_KICK                   1145
#define OPER_HELP_AKILL                  1146
#define OPER_HELP_AKILL_OPERMAXEXPIRY    1147
#define OPER_HELP_AKILL_END              1148
#define OPER_HELP_EXCLUDE                1149
#define OPER_HELP_SGLINE                 1150
#define OPER_HELP_SQLINE                 1151
#define OPER_HELP_SZLINE                 1152
#define OPER_HELP_EXCEPTION              1153
#define OPER_HELP_SESSION                1154
#define OPER_HELP_SU                     1155
#define OPER_HELP_SET                    1156
#define OPER_HELP_SET_READONLY           1157
#define OPER_HELP_SET_DEBUG              1158
#define OPER_HELP_SET_SUPASS             1159
#define OPER_HELP_JUPE                   1160
#define OPER_HELP_RAW                    1161
#define OPER_HELP_UPDATE                 1162
#define OPER_HELP_QUIT                   1163
#define OPER_HELP_SHUTDOWN               1164
#define OPER_HELP_RESTART                1165
#define OPER_HELP_REHASH                 1166
#define OPER_HELP_KILLCLONES             1167
#define STAT_HELP                        1168
#define STAT_HELP_COMMANDS               1169
#define STAT_HELP_SERVERS                1170
#define STAT_HELP_USERS                  1171
#define STAT_OPER_HELP_SERVERS           1172

#define NUM_STRINGS 1173
